0
  Login

Requisiti di sistema ArchiSuite

Requisiti di Sistema Plug-ins Cigraph – ArchiSuite –
La configurazione necessaria per utilizzare i Plug-in di Cigraph è la stessa richiesta per la vostra versione di ArchiCAD.

Versione di ArchiCAD
ArchiSuite è compatibile con ArchiCAD 13 e successivi e ArchiCAD Start Edition 2010 e successivi.
Non funziona con versioni precedenti di ArchiCAD.

Installazione del pacchetto
Selezionate la cartella di ArchiSuite e dopo averla scompattata, copiatela dentro la cartella Add-ons, contenuta nella cartella di ArchiCAD installato nel vostro computer.
Se l’installazione è avvenuta correttamente, una volta riavviato ArchiCAD, all’interno del menu Design troverete un sottomenu, da cui avrete accesso ad ArchiSuite.

Ambiente di Lavoro personalizzato
Se usate degli Ambienti di Lavoro personalizzati il menu del plug-in potrebbe non comparire automaticamente nel menu Design di ArchiCAD.
Scegliete quindi Opzioni / Ambiente di Lavoro per visualizzare il dialogo per la gestione degli Ambienti di Lavoro.
Usate questo dialogo per configurare opportunamente i vostri Ambienti di Lavoro personalizzati aggiungendo il menu del plug-in acquistato.

Gestione della libreria degli oggetti
Suggeriamo di non spostare le librerie utilizzate dai plug-in dal loro posto originario (si trovano nella stessa cartella del plug-in): in questo modo esse saranno automaticamente gestite dai plug-in e non avrete alcun problema di caricamento delle stesse.

Leave a Reply